lxqt-leave(1)

NAME
lxqt-leave - Dialog to select logout, reboot, shutdown, suspend, hibernate, and lock screen

SYNOPSIS
lxqt-leave [argument]

DESCRIPTION
lxqt-leave is a graphical Qt tool for easily triggering leave session actions: logout, reboot, shutdown, hibernate, and lock screen. If run with an argument, the dialog is not shown and the action is executed directly, unless "Ask for confirmation" is checked in lxqt-config-session.

OPTIONS

Available options:

--logout

--lockscreen

--suspend

--hibernate

--shutdown

--reboot

--help

--version

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-session/issues

SEE ALSO
startlxqt.1 LXQt session initialization and launch script (e.g. in .xinitrc)

lxqt-session.1 LXQt overview and complete session environment

lxqt-wayland-session.1 LXQt Wayland session

lxqt-config-session.1 LXQt session configuration

lxqt-config.1 LXQt Configuration Center